/*
  Stylesheet fuer SHK Präsenz Copyrigth I.D.E.E. Susanne Zoeller, Rheinstetten
*/

html, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, code, del, dfn, em, img,
q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin:      0;
  padding:    0;
  border:      0;
  font-weight:  inherit;
  font-style:    inherit;
  font-size:    100%;
  font-family:  inherit;
  vertical-align:  baseline;
}

body {       
  background-color: #717278;
  font-size: 75%;
  font-family: arial,helvetica,sans-serif;
  color: #656565;
  border: 0;
  margin: 0;
}

img {
  border:none;
}

#wrapper {
  position:relative;
  width:73.2em;
  margin:2em auto;
  background-color:white;
  padding:2em 6.3em 3em 3.8em;
}

#metaNav {
  margin:0 0 .5em 0;
  padding:0;
  list-style-type:none;
  text-align:right;
  width:73.2em;
}

#metaNav li {
  display:inline;
  padding-left:1.3em;
}

#metaNav a {
  color:#656565;
  font-size:.8em;
  text-transform:uppercase;
}

#metaNav a:hover {
  color:#033766;
}

.clear {
  clear:both;
}

#main_wrap {
  background:url(../images/bg-mainwrap.png) transparent top right repeat-y;
  width:73.2em;
}

#left {
  width:15.2em;
  float:left;
  min-height:46.3em;
  margin-right:2.6em;
  overflow:hidden;
}
  
#logo {
  height:41px;
  width:182px;
}

#logos {
  width:15.2em;
  margin-bottom:4.5em;
}

#content {
}

#content .cols {
  float:left;
  width:55.3em;
  overflow:hidden;
  background-color: #EAEEF1;
}

#content p {
  text-align: justify;
  margin: 0 0 1.5em;
  line-height: 1.5em;
}

#content .cols .topcolumn {
  margin:0;
  padding:0;
  max-height: 400px;
}
 
#content .cols .topcolumn .box {
}

#content .cols .middlecontent {
  padding:1.5em 0 .5em 2em;
  overflow:hidden;
  position:relative;
  background-color: #EAEEF1;
}
 
#content .cols .middlecolumn {
  width:35.5em;
  padding-right:1em;
  float:left;
  overflow:visible;
}

#content .cols .middlecolumn h1 {
  font-size:2em;
  color:#033766;
  margin-bottom: 1em;
}
 
#content .cols .middlecolumn .box {
}

#content .cols .rightcolumn {
  float:right;
  width:15em;
  font-size:.9em;
  padding-top:4.7em;
  margin-right:2em;
  overflow:hidden;
}

#content .cols .rightcolumn .box {
}

#content .cols .rightcolumn h1, #content .cols .rightcolumn h2,#content .cols .rightcolumn h3 {
  background-color:white;
  font-weight:normal;
  text-transform:uppercase;
  font-size:1em;
  padding:.6em 0 .6em .3em;
  letter-spacing:.1em;
}

#footer {
  clear:both;
  position:relative;
  padding:1px;
  font-size:90%;
  text-align:center;
  width:1015px;
}
    
div.copyright {
}


#content_wrap {
  background-color: white;
  width:700px;
  height:650px;
  margin-left:200px;
}  
  
#content_wrap label {
  display:block;
  padding-right:5px;
  width:100px;
  float:left;
  text-align:right;
  font-weight:bold;
}    


/* Meta Navigation */

.metaNav {
  list-style-type:none;
  padding:0;
  margin:0em;
  text-decoration:none;
  color:#717278;
  font-weight:normal;
  font-size:11px;
}

ul.metaNav {
  list-style-type:none;
  padding:0;
  margin:0em;
}

ul.metaNav ul  {  
  list-style-type:none;
  padding:0;
  margin:0 0 0.5em 1em;
}      
                
ul.metaNav li   {     
  margin-bottom:0.2em;
  display:inline;
}  
    

ul.metaNav li a {
  display:inline;
  padding:0.2em 0.2em;
  text-decoration:none;
  color:#000000;
  font-weight:normal;
  border:0px solid #E39F53;
}  

ul.metaNav li a.active {
  border-color:#C16500;
  color:#CCCCCC;
}
        
ul.metaNav li a:hover {
  color:#4B4B4B;
}

ul.metaNav li a.active:hover {
  border-color: #C16500;
  color:#6C4112;
}

/* Main Navigation */

#navigation {
  margin:5.2em 0 8em 0;
  padding:0;
/*min-height:32em;*/
}

ul#mainNav {
  border-top: 0.1em solid #4B4B4B;
}

ul.navi {
  list-style-type: none;
  margin-bottom: 0;
}

ul.navi li {
  padding:.4em 0;
  line-height:1.5em;
  border-bottom: 0.1em solid #4B4B4B;
  text-transform:uppercase;
}

ul.navi a {
  color:#4B4B4B;
  letter-spacing:.1em;
  display:block;
  padding-right:2em;
}

ul.navi a:hover {
  text-decoration: none;
  color:#033766;
  background:url(../images/navigation.png) transparent right .2em no-repeat;
}


ul.navi li li {
  border-top: 0.1em solid #4B4B4B;
  border-bottom: 0;
}

ul.navi ul {
  margin-left:1em;
  border-bottom:0;
  border-top: 0;
  margin-top: 0.25em;
  margin-bottom: 0;
  list-style-type: none;
}

.active {
  background: url(../images/navigation.png) no-repeat scroll right center rgba(0, 0, 0, 0);
  font-weight: bold;
  color: #033766;
}

ul.subnavi li {
  padding:.3em .1em;
  line-height:1.5em;
  border-bottom: 0.1em solid #4B4B4B;
  text-transform:none;
}

/* Links */

a {
  color:#033766;
  text-decoration: none;
}

a:hover {
  color:#4b4b4b;
  text-decoration: underline;
}

/* Aufzaehlungen */
ul {
  list-style-position: outside;
  margin:0 0 1.5em 1em;
  line-height:1.5em;
}
ol {
  list-style-position: outside;
  margin:0 0 1.5em 1.4em;
  line-height:1.5em;
}


/* Spalten */

#adresszeile {
  font-size: 0.8em;
  line-height: 1.3em;
  padding-left:13px;
}

#adresszeile.boxed ul,#adresszeile.boxed p {
  font-size: 1.3em;
}

#adresszeile h3 {
 font-size: 1.5em;
}

.clear {
 clear: both;
}

#mdelogo {
  margin-top:20px;
}

#zertifikat {
  margin-top:10px;
}

/* Breadcrumb */

#breadcrumb {
  list-style-type:none;
  margin:0 0 2em 0;
  padding:.5em 2em;
  text-transform: uppercase;
  background-color: #717278;
}

#breadcrumb li {
  display:inline;
  padding-right:1em;
  padding-left:1em;
  border-left:.2em solid white;
}

#breadcrumb li a {
  color: #FFFFFF;
}

#breadcrumb li a:hover {
  color: #033766;
  text-decoration:none;
}

#breadcrumb li.rootline {
  padding-left:0;
  border-left:0;
}

/* Ueberschriften */
h1 {
  font-size:30px;
  font-family:arial;
}

h2 {
  font-size:18px;
  font-family:arial;
  padding-bottom:10px;
}


/* Footer */
.footer {
  color:#000000;
  font-size:11px;
}

.footer a  {
  text-decoration:underline;
  color:#000000;
}

.footer a:hover {
  text-decoration:none;
}

a:focus {outline: none;}